View Issue Details

IDProjectCategoryView StatusLast Update
0002080SUMoBugpublic2013-12-28 16:16
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.0 
Summary0002080: Wrong server used upon connection recovery
DescriptionWrong server user upon connection recovery

Both server lost (with alternate server active)
Main server recovered
Autocheck started on... alternate server !
Additional InformationInfo [13-08-26 11:17:39] Check server : www.kc-softwares.com ---> But known as offline !
Info [13-08-26 11:17:39] Allow beta : No
Info [13-08-26 11:17:39] Checking... (Global)
[...]
Info [13-08-26 11:17:36] Auto Check...
Info [13-08-26 11:17:36] SUMo Update self check : Server replied in 0ms
Info [13-08-26 11:17:36] SUMo Update self check : Initialization
Info [13-08-26 11:17:36] Self update check...
Info [13-08-26 11:17:36] Server Online (47 ms)
Info [13-08-26 11:17:36] Main Server Status Query
Info [13-08-26 11:17:30] Server Offline
Info [13-08-26 11:17:18] Alt Server Status Query
Info [13-08-26 11:17:18] Server Offline
Info [13-08-26 11:17:06] Main Server Status Query
Info [13-08-26 11:17:00] Server Offline
Info [13-08-26 11:16:48] Alt Server Status Query
Info [13-08-26 11:16:48] Server Offline
Info [13-08-26 11:16:36] Main Server Status Query
TagsNo tags attached.

Relationships

related to 0002074 resolvedKyle_Katarn SUMo sticks on alternate server, even if main server is recovered 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-08-26 17:58 Kyle_Katarn New Issue
2013-08-26 17:58 Kyle_Katarn Assigned To => Kyle_Katarn
2013-08-26 17:58 Kyle_Katarn Status new => acknowledged
2013-09-09 21:29 Kyle_Katarn Summary Wrong server user upon connection recovery => Wrong server used upon connection recovery
2013-12-24 13:58 Kyle_Katarn Relationship added related to 0002106
2013-12-24 13:58 Kyle_Katarn Relationship deleted related to 0002106
2013-12-24 13:59 Kyle_Katarn Relationship added related to 0002074
2013-12-28 16:16 Kyle_Katarn Status acknowledged => resolved
2013-12-28 16:16 Kyle_Katarn Fixed in Version => 3.10.0
2013-12-28 16:16 Kyle_Katarn Resolution open => fixed